Subject: Re: Attempting "Emacs this file"
From: Joe Buehler <[email-masked]>
To: [email-masked]
Date: Mon, 23 Sep 2002 15:36:49 -0400

Just Hangin wrote:

> I'm trying to get this little Windows Explorer
> right-click menu add-on to work and having problems. 
> I want to be able to right click on a file and have
> emacs open it in an rxvt.  It almost works...the menu
> item appears, the rxvt opens, emacs runs...but the
> object file %1 doesn't get sucked in.

I just tried this, and the problem I ran into is with the path
passed to emacs.  Try using a batch file to log the arguments
being passed to emacs.

> Im confused.  I see lots of posts about NTEmacs,
> NTEmacs = Gnuemacs, Xemacs...  but, what is the actual
> Emacs in the Cygwin distribution?  Just Gnuemacs,
> right?

The "emacs" package is just a port of GNU emacs.

Joe Buehler

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/